MyGUI_DDContainer.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_DDItemInfo.h"`
`#include "MyGUI_EventPair.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::DDContainer
| widget description should be here. More...

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::EventHandle_DDContainerPtrCDDItemInfoRefBoolRef
using | MyGUI::EventHandle_DDContainerPtrCDDItemInfoRefBool
using | MyGUI::EventHandle_EventHandle_DDContainerPtrDDItemState = delegates::MultiDelegate<DDContainer*, DDItemState>
using | MyGUI::EventHandle_EventHandle_DDContainerPtrWidgetPtrRefIntCoordRef